-- The currency used.
epsilonScript.Config:Set( SHARED, "Currency", " tokens" );

-- Default money for players that are new.
epsilonScript.Config:Set( SERVER, "DefaultMoney", 500 );

-- Inventory items that players always spawns with.
epsilonScript.Config:Set( SERVER, "DefaultInventoryItems", { "armor" } );

-- The default walk speed.
epsilonScript.Config:Set( SERVER, "WalkSpeed", 100 );

-- The default run speed.
epsilonScript.Config:Set( SERVER, "RunSpeed", 225 );

-- Disallow or allow suiciding.
epsilonScript.Config:Set( SERVER, "AllowSuicide", false );

-- Controls the inflation rate.
epsilonScript.Config:Set( SHARED, "InflationRate", 50 );